/** AlinDragulin.com **/

body, body input, body table tr td, body fieldset input {
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
font-size:12px;
margin:0px;
}

body, body table tr td, body fieldset {
color:#222;
}
body select, body table tr td select {
height:19px;
}

a img {
border-color:#FFFFFF;
}

a:hover img {
border-color:#009999;
/*border-width:1px;*/
}
body{
    overflow-x:hidden;
}
a {
text-decoration:none;
/*color:#777;*/
color:#231f20;
}

a:hover {
text-decoration:underline;
color:#555;
}

.nounderline:hover {
text-decoration:none !important;
}


.noborder:hover img {
border-width:0px;
}


.form tr td input, tr td select, tr td textarea{
font-size:12px;
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
}


.h3 {
font-size:24px;
font-weight:bold;
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
color:#666;
}

.h4 {
font-size:20px;
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
color:#666;
}

.h5 {
font-size:16px;
font-weight:bold;
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
color:#666;
}

.h6 {
font-size:14px;
font-weight:bold;
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
color:#666;
}

.h7 {
font-size:12px;
font-weight:bold;
font-family:Futura,Verdana,Helvetica,Arial,Sans-Serif;
color:#666;
}




/**   End    **/